@media (max-width:900px){
  .axyzgj9kzn .mt7l6cihn10u62{align-items:flex-start;flex-direction:column;padding:14px 0}
  .gfgpm1t08nnay{justify-content:flex-start}
  .vooglps8kqg0,.mxx9hetyb8tyaw2,.lbkv8mjbfwzrikg,.jad4a0jnkhj4vu3,.vf60jtca7qhb{grid-template-columns:1fr!important}
  .ni8zh333sspzeam{display:block!important;transform:none!important}
  .ipyul33my .lbkv8mjbfwzrikg{grid-template-columns:1fr}
  .llvs28frhym h2{font-size:34px}
}
@media (max-width:560px){
  .mt7l6cihn10u62{width:min(100% - 24px,1180px)}
  .vooglps8kqg0{padding:18px}
  .z92ksq4{padding:6px 7px;font-size:13px}
  .xvvqyfxvu,.ni8zh333sspzeam,.h0q381wdj5he7rk,.mpm9sb9mfv,.whstuqo,.uk1cs110hwv{padding:16px}
}
